.container {
    margin-top: 50px;
}

.report-card {
    background-color: white;
    border: 1px solid #39b0ff;
    border-radius: 10px;
    padding: 10px;
    padding-bottom: 0px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
}

.report-card h5 {
    color: #39b0ff
}

.custom-btn {
    background-color: #39b0ff;
    color: white;
}

.custom-btn:hover {
    background-color: #1a90db
}

.status-label {
    font-weight: bold;
    color: #39b0ff;
}

.deny {
    color: #ff4d4d
}

.done {
    color: #05cf05
}

.warn {
    color: #05cf05
}